## shaded-chat-theme 0.0.1-2

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/shaded-chat-theme
pkglibdir = $(libdir)/shaded-chat-theme
pkgincludedir = $(includedir)/shaded-chat-theme
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	install-sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__installdirs = "$(DESTDIR)$(shadeddir)"
shadedDATA_INSTALL = $(INSTALL_DATA)
DATA = $(shaded_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/timo/cell/chat-theme/test/shaded-chat-theme-0.0.1/missing --run aclocal-1.8
AMTAR = ${SHELL} /home/timo/cell/chat-theme/test/shaded-chat-theme-0.0.1/missing --run tar
AUTOCONF = ${SHELL} /home/timo/cell/chat-theme/test/shaded-chat-theme-0.0.1/missing --run autoconf
AUTOHEADER = ${SHELL} /home/timo/cell/chat-theme/test/shaded-chat-theme-0.0.1/missing --run autoheader
AUTOMAKE = ${SHELL} /home/timo/cell/chat-theme/test/shaded-chat-theme-0.0.1/missing --run automake-1.8
AWK = gawk
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO_C = 
ECHO_N = -n
ECHO_T = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/timo/cell/chat-theme/test/shaded-chat-theme-0.0.1/missing --run makeinfo
PACKAGE = shaded-chat-theme
PACKAGE_BUGREPORT = 
PACKAGE_HTML_DIR = /usr/share/rtcom-messaging-ui/html
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 0.0.1
am__leading_dot = .
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/timo/cell/chat-theme/test/shaded-chat-theme-0.0.1/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
shadeddir = $(PACKAGE_HTML_DIR)/shaded
shaded_DATA = $(shadedfiles)
shadedfiles = \
        shaded/theme.css \
        shaded/corners.png \
        shaded/horizontal.png \
        shaded/vertical.png

all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1
uninstall-info-am:
install-shadedDATA: $(shaded_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(shadeddir)" || $(mkdir_p) "$(DESTDIR)$(shadeddir)"
	@list='$(shaded_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(shadedDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(shadeddir)/$$f'"; \
	  $(shadedDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(shadeddir)/$$f"; \
	done

uninstall-shadedDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(shaded_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f '$(DESTDIR)$(shadeddir)/$$f'"; \
	  rm -f "$(DESTDIR)$(shadeddir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	$(am__remove_distdir)
	mkdir $(distdir)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	-find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
	  ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
	|| chmod -R a+r $(distdir)
dist-gzip: distdir
	$(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
	$(am__remove_distdir)

dist-bzip2: distdir
	$(AMTAR) chof - $(distdir) | bzip2 -9 -c >$(distdir).tar.bz2
	$(am__remove_distdir)

dist-tarZ: distdir
	$(AMTAR) chof - $(distdir) | compress -c >$(distdir).tar.Z
	$(am__remove_distdir)

dist-shar: distdir
	shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
	$(am__remove_distdir)

dist-zip: distdir
	-rm -f $(distdir).zip
	zip -rq $(distdir).zip $(distdir)
	$(am__remove_distdir)

dist dist-all: distdir
	$(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
	$(am__remove_distdir)

# This target untars the dist file and tries a VPATH configuration.  Then
# it guarantees that the distribution is self-contained by making another
# tarfile.
distcheck: dist
	case '$(DIST_ARCHIVES)' in \
	*.tar.gz*) \
	  GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf - ;;\
	*.tar.bz2*) \
	  bunzip2 -c $(distdir).tar.bz2 | $(AMTAR) xf - ;;\
	*.tar.Z*) \
	  uncompress -c $(distdir).tar.Z | $(AMTAR) xf - ;;\
	*.shar.gz*) \
	  GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
	*.zip*) \
	  unzip $(distdir).zip ;;\
	esac
	chmod -R a-w $(distdir); chmod a+w $(distdir)
	mkdir $(distdir)/_build
	mkdir $(distdir)/_inst
	chmod a-w $(distdir)
	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
	  && cd $(distdir)/_build \
	  && ../configure --srcdir=.. --prefix="$$dc_install_base" \
	    $(DISTCHECK_CONFIGURE_FLAGS) \
	  && $(MAKE) $(AM_MAKEFLAGS) \
	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
	  && $(MAKE) $(AM_MAKEFLAGS) check \
	  && $(MAKE) $(AM_MAKEFLAGS) install \
	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
	  && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
	        distuninstallcheck \
	  && chmod -R a-w "$$dc_install_base" \
	  && ({ \
	       (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
	            distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
	      } || { rm -rf "$$dc_destdir"; exit 1; }) \
	  && rm -rf "$$dc_destdir" \
	  && $(MAKE) $(AM_MAKEFLAGS) dist \
	  && rm -rf $(DIST_ARCHIVES) \
	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
	$(am__remove_distdir)
	@(echo "$(distdir) archives ready for distribution: "; \
	  list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
	  sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
distuninstallcheck:
	@cd $(distuninstallcheck_dir) \
	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
	   || { echo "ERROR: files left after uninstall:" ; \
	        if test -n "$(DESTDIR)"; then \
	          echo "  (check DESTDIR support)"; \
	        fi ; \
	        $(distuninstallcheck_listfiles) ; \
	        exit 1; } >&2
distcleancheck: distclean
	@if test '$(srcdir)' = . ; then \
	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
	  exit 1 ; \
	fi
	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
	  || { echo "ERROR: files left in build directory after distclean:" ; \
	       $(distcleancheck_listfiles) ; \
	       exit 1; } >&2
check-am: all-am
check: check-am
all-am: Makefile $(DATA) config.h
installdirs:
	for dir in "$(DESTDIR)$(shadeddir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install

## shaded-chat-theme 0.0.1-1

=== debian/changelog ===
shaded-chat-theme (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Timo Ojala <timo.ojala@digia.com>  Fri, 19 Feb 2010 13:44:30 +0200

=== debian/control ===
Source: shaded-chat-theme
Section: user/system
Priority: optional
Maintainer: Timo Ojala <timo.ojala@digia.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: shaded-chat-theme
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An example chat theme for Conversations
 An example add-on chat theme for the Conversations application.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oCEww1BOtbwTMAAAAZ
 dEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAIqElEQVRo3tVa
 W2gUSxr+qqcnnczdRbxE9yBn8qQ5SpZAUDnxghHEaM6zF1DwVXz00VfBRZ8U
 FCUh4IsQ9WiMoC8BfXUPqxGEZDYGRDlCTDKTSeZS1f8+dFd1Vc/FOWd1N/vD
 JNNVf1V//+X7q7p6GABCC5JZl4FlWbAjNqyIBcuyVB+v8pbaAMB1XbjChR21
 a9q44HBdF4sLi2hV2NcMWPeXdcZ1d3c3vpdMTU0Z1wtfFv68ATrw7u5uMACC
 CCBqMooBjLz/uh7zv1CDgZpehDFQyJhmhtSdUYKX3nbJVX2CcxAxMBAIzJsB
 ACPygUohpWe0E4HkNUHNwxghYgdpZTHLiEojI2oM0MFL4LwqgnwV3LuhBzGY
 gABYzAcF1cuUOf7dXE9BOd0zEQwEKxIYYEcjypBmRhgGhMFL4EIEBgjBgxGM
 VKYEoTCCYLaRFh2VWcG4iGZAJBJRhjQzwg5b9FN3NyrVKogC4IJzwwBifo5D
 SyWEPU81evD/AtDGeSnGiBqWE8YEfuruxpsQyY0IpDNp7Ny5E9VqFYILkAac
 u8LggPQmMQIjn7iaJ32stVHQIgdi2njf6xoHbCui2hiAiB1BNBrF69evsbS4
 ZEagzWmDZVlG9AXnCrgeAS44GAX+pDoeAQJwZESmnvd8PrFQr7SFA7ZvGANg
 WRbanDZUypVgjnQmjV07d6Liex8ASpWyAi7bVBWq5+mQmxlpxG1UMyhoYqEI
 ROwgAu1tjmpri0bxTy0KNnyrdKClchlCcHXNdQ64wksfA5t/xYIyyWSaqeXB
 L6cEw3L1jQHE63OgREC743h4olFjdbcdxwnSg3NwISA4hxBCAderkDKGwfR0
 o0VFa2RhSoR5YjdYrQgoAbD9ygQAjuOgXC6DJZIJ+ltPDwqFZQDAysqKAiqB
 GxEQQiuB5M+vVSGN0PoirIirVSG/xKhSHNEAyryPRCLqeywWAwAkkwn847ff
 sFxYhq2Ho1wuK6LqEeDGOiAC8pK2fSCAMb84Evw0Ih27V0zVFiNIfklmarJf
 sCM2yuUyZMZI3DYzln8PvEwjCdwVWgQ0Qod4CFbL6ppcCFbxWk3dBJ0OMtX0
 CEncRtYJITzwVQ+8BM410F4Z1SamIAJgwdIms0nqqXbSCMDInKt+FQ3ahKhx
 iU0UWF2qlCGqXvq4givgIsSBhkwDq89mZm4jGkWJ1ckhG4C8Y0njgcRtua6L
 cBQE98DPz89jfn4ei0tLOHHypJZaHIJz7N+/H8vLy/6n6FUx7nFH19Pb1X/B
 /VKt6fkZoCqhry+0gqI/BAGAVa1UVWO1UlET6V4vFos4ceKExg/vJmfOnEGx
 WDTWCLl+6HqC++2u8Bwk+0J63vxc3UfnouAc1UpFw+rhtnRiyIojJ5Dy4MED
 7N27Fz/89Qd1w0wmg+PHj2NsbMwguASrgPPAKKGiI7QIhAxV17ohJh6d0JZc
 snWSCn+QlOHhYTDGcOrUKW+lBeH06dNoa2vDyMiI9qzi9REBiXgcV/5+Bbl/
 5VAuV7C4tIhnz55hcHBQkfnHH7P49dGvKCwXsLS4iJs3b6KjowPVahWl1ZJm
 qIlH32ognUlTf//P1NPTQ51bOimeiJPT7pBt2ySFMUZzc3M0OztLjDECQFNT
 U/T+/XtijCk9n6EEgO7du0eNBACtX7+ePn78WNP36NGj4L5gZNs2Oe0OxRNx
 6tzSST09PdTf/zOlM2kCQAYH1Arsh1H37OjoKLZt24Z9+/Zh9+7d2LFjB0ZH
 R6FXMV2OHTsGADh//jzS6TQcx0FfXx/u378PALh48SI2b96MmZkZ9PX1qf7t
 27cbq4aeeroo3MlU0oiAbdvKi7rHurq6iIhoZGSE7ty5Q0RE2Wy2Rk9+5ubm
 iIhofHycLl26RP39/WRZlup/9+4dERENDAwY4w4fPlx3Ptu2jQgkU0mvL5xC
 +qDwRC9fvqTl5WUqFAr04sWLhnoA6MiRI/TlyxcjPaanp2nXrl0EgEqlEhER
 dXR0GONisVjd+QDUT6HwVqKZjIyMIB6PI5FIGOStJ0+fPsXWrVvxyy+/4Nq1
 a/jw4QO6urpw+/btb3KGpHBn1mVajkAqlaJisUjFYpGSyWTTCIQ/mzZtIiIi
 zjkxxlQKHTp0yNAbGBhoKQKZdRkvAo1IWE/y+Tzi8Tji8TgKhcJXIzAwMKAi
 JkldrVZBRBgfHwcA3LhxA729vYhGo+jt7cX169dbwqJwh0ncLAKNPvX0Gsnd
 u3cJAG3YsIE+ffpU0//48WMiIqpWq00jIElsfa9zzgMHDmBsbAzz8/PgnGN2
 dhaXL1/GuXPnAACfP39Gf38/njx5gpWVFeTzeQwPD+PChQve+c/CQkv3scOn
 x3WJ0iqhNJmcnMTk5GTTcdPT0xgcHDTazp49CwB4+/Zt07ES9x+qQt9aHj58
 iD179sBxHKTTaZw8eRJXr14FAGOP1cxpNv6HMjQ0hKGhoZr2V69e4datWy3N
 8Yeq0LeWo0eP4vnz51haWkKlUkEul8OVK1dw8OBBVLStc7MqZIcfaP6bMjEx
 gYmJiT81Vj3QCC7wZmoKyWQCGzdsVI9sa01isRg2btiIZDKBN1NTarNpyXMg
 /V3YWpQwLonbMla1/xPR8VryQEtPo84tnWsKcOeWTiN95AGcMmB1ZdWwai0Z
 IcHr3l9dWTUNAIDFhUUVhbVihA5eej/8DtnYR1QqFczkckisASN08IlkAjO5
 XN21oeZEPJFMIJVKIZvNYtk/sf798+8qSuGq9a1Lpaw2OvhcLod8Pq/wtPSe
 uKOjA13ZLAgwBkpjvofouZ5IJsAAzORyWF1dbf09se6NVDoFy7LQlc2qU816
 XvhWIkHDB+66LvJL+aZRb/pbiVgsBqfdMc7kZVSYfMvY8EXkV/rVe49AT4KW
 pb1cKn81Zb/6Yw8JvL2jHalUCq5w6/4K5T8R+WsVK2Ihn8+jtFpCq3u0lgxY
 y/Jv7hYDGXGrsjwAAAAASUVORK5CYII

## shaded-chat-theme 0.0.1-2

=== debian/changelog ===
shaded-chat-theme (0.0.1-2) unstable; urgency=low

  * Added XSBC-Bugtracker field to debian/control

 -- Timo Ojala <timo.ojala@digia.com>  Fri, 28 May 2010 12:59:25 +0300

=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Timo Ojala <timo.ojala@digia.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
+XSBC-Bugtracker: mailto:timo.ojala@digia.com
 
 Package: shaded-chat-theme
 Architecture: all

## shaded-chat-theme 0.0.1-3

=== debian/changelog ===
shaded-chat-theme (0.0.1-3) unstable; urgency=low

  * Added more fields to debian/control

 -- Timo Ojala <timo.ojala@digia.com>  Fri, 28 May 2010 13:17:00 +0300

## shaded-chat-theme 0.0.2-1

=== Makefile ===
--- 
+++ 
@@ -64,11 +64,11 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/timo/cell/chat-theme/test/shaded-chat-theme-0.0.1/missing --run aclocal-1.8
-AMTAR = ${SHELL} /home/timo/cell/chat-theme/test/shaded-chat-theme-0.0.1/missing --run tar
-AUTOCONF = ${SHELL} /home/timo/cell/chat-theme/test/shaded-chat-theme-0.0.1/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/timo/cell/chat-theme/test/shaded-chat-theme-0.0.1/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/timo/cell/chat-theme/test/shaded-chat-theme-0.0.1/missing --run automake-1.8
+ACLOCAL = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run aclocal-1.8
+AMTAR = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run tar
+AUTOCONF = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run automake-1.8
 AWK = gawk
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
@@ -82,7 +82,7 @@
 LIBOBJS = 
 LIBS = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/timo/cell/chat-theme/test/shaded-chat-theme-0.0.1/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run makeinfo
 PACKAGE = shaded-chat-theme
 PACKAGE_BUGREPORT = 
 PACKAGE_HTML_DIR = /usr/share/rtcom-messaging-ui/html
@@ -94,7 +94,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 0.0.1
+VERSION = 0.0.2
 am__leading_dot = .
 bindir = ${exec_prefix}/bin
 build_alias = 
@@ -107,7 +107,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/timo/cell/chat-theme/test/shaded-chat-theme-0.0.1/install-sh
+install_sh = /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
shaded-chat-theme (0.0.2-1) unstable; urgency=low

  * Bumping the version to try and get Bugtracker field recognized

 -- Timo Ojala <timo.ojala@digia.com>  Fri, 28 May 2010 14:09:16 +0300

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,17 @@
 Maintainer: Timo Ojala <timo.ojala@digia.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
-XSBC-Bugtracker: mailto:timo.ojala@digia.com
 
 Package: shaded-chat-theme
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: An example chat theme for Conversations
  An example add-on chat theme for the Conversations application.
+XSBC-Bugtracker: mailto:timo.ojala@digia.com
+XB-Maemo-Display-Name: Shaded chat theme
+XB-Maemo-Upgrade-Description: An example chat theme for Conversations
+ After installing, you can change the chat theme from 
+ Conversations app's main menu -> Settings -> IM theme
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oCEww1BOtbwTMAAAAZ

## shaded-chat-theme 0.0.3-1

=== Makefile ===
--- 
+++ 
@@ -64,11 +64,11 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run aclocal-1.8
-AMTAR = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run tar
-AUTOCONF = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run automake-1.8
+ACLOCAL = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run aclocal-1.8
+AMTAR = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run tar
+AUTOCONF = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run automake-1.8
 AWK = gawk
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
@@ -82,7 +82,7 @@
 LIBOBJS = 
 LIBS = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run makeinfo
 PACKAGE = shaded-chat-theme
 PACKAGE_BUGREPORT = 
 PACKAGE_HTML_DIR = /usr/share/rtcom-messaging-ui/html
@@ -94,7 +94,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 0.0.2
+VERSION = 0.0.3
 am__leading_dot = .
 bindir = ${exec_prefix}/bin
 build_alias = 
@@ -107,7 +107,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/install-sh
+install_sh = /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
shaded-chat-theme (0.0.3-1) unstable; urgency=low

  * Updated debian/control description to make clear where the theme
    can be taken into use after installation.

 -- Timo Ojala <timo.ojala@digia.com>  Fri, 28 May 2010 16:08:48 +0300

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: An example chat theme for Conversations
- An example add-on chat theme for the Conversations application.
+ Using this as example, you can make your own chat themes.
+ After installing, you can change the chat theme from 
+ Conversations app's main menu -> Settings -> IM theme 
 XSBC-Bugtracker: mailto:timo.ojala@digia.com
 XB-Maemo-Display-Name: Shaded chat theme
 XB-Maemo-Upgrade-Description: An example chat theme for Conversations

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status:
	dh_testdir
	CFLAGS="$(CFLAGS)" ./autogen.sh; ./configure --prefix=/usr


build:	build-stamp

build-stamp:  config.status
	dh_testdir

        # Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f install-stamp
	rm -f debian/files

        # Add here commands to clean up after the build process.
	-$(MAKE) clean

	rm -rf debian/shaded-chat-theme

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

        # Add here commands to install the package into debian/shaded-chat-theme.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/shaded-chat-theme


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#       dh_install
#       dh_installmenu
#       dh_installdebconf
#       dh_installlogrotate
#       dh_installemacsen
#       dh_installpam
#       dh_installmime
#       dh_installinit
#       dh_installcron
#       dh_installinfo
#       dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#       dh_perl
#       dh_python
#       dh_makeshlibs
	dh_installdeb
#       dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
        # Make sure that dpkg-genchanges will not fail,
        # but there is nothing else to do.
	touch debian/files

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## shaded-chat-theme 0.0.4-1

=== Makefile ===
--- 
+++ 
@@ -64,11 +64,11 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run aclocal-1.8
-AMTAR = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run tar
-AUTOCONF = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run automake-1.8
+ACLOCAL = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.4/missing --run aclocal-1.8
+AMTAR = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.4/missing --run tar
+AUTOCONF = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.4/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.4/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.4/missing --run automake-1.8
 AWK = gawk
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
@@ -82,7 +82,7 @@
 LIBOBJS = 
 LIBS = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.4/missing --run makeinfo
 PACKAGE = shaded-chat-theme
 PACKAGE_BUGREPORT = 
 PACKAGE_HTML_DIR = /usr/share/rtcom-messaging-ui/html
@@ -94,7 +94,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 0.0.3
+VERSION = 0.0.4
 am__leading_dot = .
 bindir = ${exec_prefix}/bin
 build_alias = 
@@ -107,7 +107,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/install-sh
+install_sh = /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.4/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
shaded-chat-theme (0.0.4-1) unstable; urgency=low

  * Fixed url clicks and context sensitive menus not working with theme

 -- Timo Ojala <timo.ojala@digia.com>  Fri, 04 Jun 2010 13:29:05 +0300
